package fenetres;

import java.io.IOException;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.scene.control.Label;
import javafx.scene.layout.StackPane;
import javafx.stage.Stage;


/**
 * JavaFX App
 */
public class App extends Application {

    @Override
    public void start(Stage stage)  {
    	
    	
		try {
			
			FXMLLoader loader = new FXMLLoader(getClass().getResource("/fenetrePartie1.fxml"));
			
			Parent root = loader.load();
			
			var scene = new Scene(root);
			
			stage.setScene(scene);
			stage.setTitle("Application avec FXML");
			stage.show();
			
			
		} catch (Exception e) {
			e.printStackTrace();
		}
    	

    }

    public static void main(String[] args) {
        launch();
    }

}